cancel
Showing results for 
Search instead for 
Did you mean: 

procedura upgrade bloccata

procedura upgrade bloccata

Salve nel lanciare la procedura di upgrade il wizard si blocca per questo problema

 

PHP Settings Check

Your PHP Version is 5.6.16-2+deb.sury.org~trusty+1, but always_populate_raw_post_data = 0. $HTTP_RAW_POST_DATA is deprecated from PHP 5.6 onwards and will be removed in PHP 7.0. This will stop the installer from running. Please open your php.ini file and set always_populate_raw_post_data to -1. If you need more help please call your hosting provider.

 

qualcuno ha avuto esperienza in merito?

ABBIAMO VERIFICATO IL PHP.INI ED è CORRETTO.

1 REPLY

Re: procedura upgrade bloccata

controlla l'indicazione fornita da quel messaggio e alla voce relativa, prova a togliere il commento e a impostare il valore a -1

------------------ [ Antonio Carboni ] ------------------Hosting Magenio
Problema risolto? Clicca Accept as Solution!